This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 296881 - package install fails selinux-policy-targeted-2.4.6-88.fc6@noarch
package install fails selinux-policy-targeted-2.4.6-88.fc6@noarch
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
6
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-19 16:02 EDT by john bray
Modified: 2008-03-05 17:17 EST (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-05 17:17:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description john bray 2007-09-19 16:02:10 EDT
Description of problem:
package install fails

Version-Release number of selected component (if applicable):
selinux-policy-targeted-2.4.6-88.fc6@noarch

How reproducible:
i assume 100%

Steps to Reproduce:
1.install package
2.
3.
  
Actual results:
Output from selinux-policy-targeted-2.4.6-88.fc6@noarch:
libsepol.context_from_record: type httpd_nagios_script_exec_t is not defined
libsepol.context_from_record: could not create context structure
libsepol.context_from_string: could not create context structure
libsepol.sepol_context_to_sid: could not convert
system_u:object_r:httpd_nagios_script_exec_t:s0 to sid
/etc/selinux/targeted/contexts/files/file_contexts:  line 270 has invalid
context system_u:object_r:httpd_nagios_script_exec_t:s0
libsemanage.semanage_install_active: setfiles returned error code 1.
semodule:  Failed!

Expected results:
install works.

Additional info:
Comment 1 Daniel Walsh 2007-09-21 15:14:32 EDT
Sorry try selinux-policy-targeted-2.4.6-94.fc6
Comment 2 Daniel Walsh 2008-03-05 17:17:12 EST
Bugs have been in modified for over one month.  Closing as fixed in current
release please reopen if the problem still persists.

Note You need to log in before you can comment on or make changes to this bug.